フォローする

カメラとレンズの組み合わせがサポートされているとウェブサイトに表示されているのに、DxO OpticsProで光学モジュールがインストールされないのですが、どうしてですか?

お使いのDxO OpticsPro が最新バージョンでない可能性があります。

OpticsPro のWindows 版では、〔ヘルプ〕メニュー、Mac 版では〔DxO OpticsPro〕メニューから、〔アップデートの確認をする〕を選択して、最新のアップデートが利用できるかどうか確認してください。

お使いのOpticsProが最新バージョンの場合、前のバージョン(最新版は10なので、OpticsPro 8 または 9 )をお使いではないでしょうか。最新版からサポートされているモジュールの場合、前のバージョンではご利用できません。OpticsPro 10 の試用デモ版をダウンロードして、お使いのカメラとレンズの組み合わせがサポートされているかどうかご確認いただくことをお勧めいたします。

お客様アカウント にログインしていただければ、最新版へのアップグレードをご購入可能です。アップグレードの価格は、DxO OpticsPro の製品版をお持ちの方にのみご利用いただけます。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント